<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta   http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta   name="robots" content="noindex, nofollow" />
<meta   http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<base target="_top" />
<title></title>
<style type="text/css">
@import url(../style/member/style.css);
#ucmenu{width:400px;z-index:180;top:20px;border: 1px solid #AFD4FF;}
#ucmenu li{width:100px;}
#ucmenu li a{padding:2px 0px;}
</style>
<script type="text/javascript" src="../_libs/jquery.tools.pack.js"></script>
<script type="text/javascript" src="../_data/jcmsV4.x.js"></script>
<link   type="text/css" rel="stylesheet" href="../_data/jcmsV4.x.css" />

<script type="text/javascript">
(function(){
	$(document).ready(function() {
		$.ajax({
			type:		"get",
			dataType:	"json",
			data:		"time="+(new Date().getTime()),
			url:		"../ajax/user.aspx?oper=ajaxUserInfo",
			error:		function(XmlHttpRequest,textStatus, errorThrown){if(XmlHttpRequest.responseText!=""){alert(XmlHttpRequest.responseText);}},
			success:	function(data){
				//数据绑定
				$(".loginName").html(data.username);
				if(data.adminid!="0") $("#li_admin").show();
				$("#u_myface").attr("src","../_data/avatar/"+data.userid+"_m.jpg?" + (new Date().getTime()));
				ajaxRefresh();  
			}
		});
	});
  
})();
var _jcms_UserLogout = function(){
	top.location.href='../passport/logout.aspx?refer=../passport/login.aspx&userkey=' + user.userkey;
}
function ajaxRefresh() {
	$.ajax({
		type:		"get",
		dataType:	"json",
		data:		"time="+(new Date().getTime()),
		url:		"../user/pmlist_ajax.aspx?oper=newlist",
		success:	function(data){
			if(data.result == "1")
				$(".newpm").html("短消息("+data.returnval+"条未读)");
			else
			{
				$(".newpm").html("短消息");
				//setTimeout(ajaxRefresh, 30000);
			}
						
		}
	});
	$.ajax({
		type:		"get",
		dataType:	"json",
		data:		"time="+(new Date().getTime()),
		url:		"notice_ajax.aspx?oper=newlist",
		success:	function(data){
			if(data.result == "1"){
				$(".notify").show();	
				$(".newnotice").html(data.returnval+"条新通知");	
			}			
		}
	});
} 
</script>
</head>
<body>
<div id="append_parent"></div>
<div id="ajaxwaitid"></div>
<div id="header">
	<div class="headerwarp">
		<h1 class="logo"><a href="../user/index_default.aspx"><img src="../style/member/logo.gif" alt="个人中心" /></a></h1>
		<ul class="menu">
			<li><a href="../customer/index_default.aspx?mod=customer">我是会员</a></li>

			<li><a href="../user/pmlist_default.aspx" class="newpm">短消息</a></li>
			<li class="notify" style="display:none;"><a href="../user/notice_default.aspx" class="newnotice"></a></li>
			<li id="li_admin" style="display:none;"><a href="../admin/login.aspx" target="_blank">管理中心</a></li>
			<li><a href="../user/forum_default.aspx" target="_blank">交流论坛</a></li>
		</ul>
		<div class="nav_account"> <a class="login_thumb"><img id="u_myface" src="../_data/avatar/0_m.jpg" onerror="this.src='../_data/avatar/0_m.jpg'" width="20" height="20" /></a> <a class="loginName"></a> <br />
			<a href="../user/changeprofile">设置</a> | <a href="../">返回首页</a> | <a href="javascript:void(0);" onclick="_jcms_UserLogout();return false;">退出</a> </div>
	</div>
</div>
<script >
<!--
function subop(obj){

var tLeft = obj.offsetLeft;
var tTop = obj.offsetTop + 28;
while(obj=obj.offsetParent) {
tLeft+=obj.offsetLeft;
tTop+=obj.offsetTop;
}
if($('ucmenu').style.display == 'none'){
$('ucmenu').style.cssText = 'display:block; left:' + tLeft + 'px; top:' + tTop + 'px;';
}
else{
$('ucmenu').style.cssText = 'display:none;';
}
}
-->
</script>
